umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Namespaces | Enumerations
Enums.cs File Reference

## Classes
class | CsCodeExample.EnumEx

## Namespaces
namespace | CsCodeExample

## Enumerations
enum | CsCodeExample.Gender { CsCodeExample.Neutrum = 0 , CsCodeExample.Masculinum = 1 , CsCodeExample.Femininum = 2 }
enum | CsCodeExample.Sex { CsCodeExample.Male = 0 , CsCodeExample.Female = 1 }